Subject: What do I put on my Grass?

From: "[email-masked]" <[email-masked]>
Date: 29 Mar 1995 16:25:52 GMT

I am not very knowledgable when it comes to gardening but I saw
person on tv for a few minutes the other day who feeds his grass
(and other plants) with common household liquids.  For example, he
combines something like Coca Cola, Beer and some other stuff and sprays
it on his grass (combined with water).  I want to put something on my
lawn to feed it, keep it green and keep any undesirables away (weeds,
clover, moss etc).  However, I do not want to use chemicals really.  I thought
that this guy may be onto something.  Can anyone offer any advice?